pycc -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
numba -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
numba -s
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "from intel_tester import test_routine; test_routine.test_exec()"
IF %ERRORLEVEL% NEQ 0 exit /B 1

IF "%CONDA_PY%"=="38" (
  python -m TBB tbb_test.py
  IF %ERRORLEVEL% NEQ 0 exit /B 1
) ELSE (
  python tbb_test.py
  IF %ERRORLEVEL% NEQ 0 exit /B 1
)

exit /B 0
